## php-oscarotero-html-parser 0.1.6

=== debian/changelog ===
php-oscarotero-html-parser (0.1.6-3) unstable; urgency=medium

  * CI: tfix
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sun, 10 Jul 2022 23:36:45 +0200

php-oscarotero-html-parser (0.1.6-2) unstable; urgency=medium

  * Upload to unstable after NEW processing

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 11:54:01 +0200

php-oscarotero-html-parser (0.1.6-1) experimental; urgency=medium

  * Initial release (new php-embed dependency)

 -- David Prévot <taffit@debian.org>  Wed, 08 Jun 2022 08:16:52 +0200
