## php-oscarotero-html-parser 0.1.7

=== debian/changelog ===
php-oscarotero-html-parser (0.1.7-1) unstable; urgency=medium

  [ Steve Boyd ]
  * Use mb_encode_numericentity() for PHP 8.2

 -- David Prévot <taffit@debian.org>  Mon, 19 Dec 2022 21:41:27 +0100
