=== debian/control ===
Source: php-oscarotero-html-parser
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/oscarotero/html-parser
Vcs-Git: https://salsa.debian.org/php-team/pear/php-oscarotero-html-parser.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-oscarotero-html-parser
Rules-Requires-Root: no

Package: php-oscarotero-html-parser
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Simple utility to parse html strings to DOMDocument.
