=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		src
	# Workaround to ensure the local class takes precedence during tests.
	ln --symbolic src HtmlParser
	# Build classloader for tests.
	mkdir --parents vendor
	phpabtpl \
		--require oscarotero/html-parser \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit
