=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require oscarotero/html-parser > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Depends: phpab, phpunit, pkg-php-tools, @
Restrictions: rw-build-tree, allow-stderr
