## php-oscarotero-html-parser 0.1.8

=== debian/changelog ===
php-oscarotero-html-parser (0.1.8-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074202)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2024 14:50:38 +0900

php-oscarotero-html-parser (0.1.8-1) unstable; urgency=medium

  [ László GÖRÖG ]
  * fixed libxml internal buffer leak

  [ Oscar Otero ]
  * new version

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2023 11:22:50 +0100
