=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	# Build classloader for tests.
 	mkdir --parents vendor
 	phpabtpl \
-		--require oscarotero/html-parser \
+		--require-file ../HtmlParser/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
